{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ed25519-java/ed25519-java-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ed25519-java-javadoc_install",
            "desc": "测试软件包ed25519-java-javadoc的安装功能，验证安装是否成功",
            "machine num": 1
        },
        {
            "name": "test_ed25519-java-javadoc_function_docgen",
            "desc": "验证ed25519-java-javadoc的文档生成功能是否正常"
        }
    ]
}